﻿body {
    overflow-x: hidden;
}

.logo-img {
    width:95px;
}
.bg-light {
    /* background-color: #e5e109 !important; */
    background-color: rgba(215,226,246,255) !important;
    padding: 10px 20px;
}
.main-bg {
    background-color: rgba(215,226,246,255) !important;
}

.col-box {
    box-shadow: -20px 0 10px -20px rgba(0,0,0,0.45) inset, 20px 0 10px -20px rgba(0,0,0,0.45) inset;
    /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;*/
    padding: 30px 30px 30px 30px;
    background-color: #fff;
    overflow: hidden;
    /* clip-path: polygon(0 5%, 3% 0, 97% 0, 103% 10%, 103% 90%, 97% 100%, 3% 100%, -3% 90%, 0% 10%);*/
    margin-bottom: 25px;
}
.navbar-light .navbar-nav .nav-link {
    color: #000 !important;
    font-weight: 600 !important;
}

/* .col-box:hover {
    border: 10px solid #dfdfdf;
    transition-duration: 1s;
} */

/* background-image: url(../img/90631.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
.navbar-nav.me-auto.mb-2.mb-lg-0 {
    background-color: #144587;
    width: 86%;
    margin: auto;
    padding: 5px 5px 5px 5px;
    box-shadow: 0 0 0 2px rgb(255 255 255), 8px 8px 0 0 rgb(190 186 186);
}


.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show > .nav-link {
    color: #0e405a;
    font-weight: 600;
    font-size: 15px;
}

.navbar-light .navbar-nav .nav-link {
    color: #0e405a;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    width: auto;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
    padding: 8px 10px 8px 10px;
    margin: 5px 5px 5px 5px;
    width: 100px;
    background-color: #fff;
}
/*
    .navbar-light .navbar-nav .nav-link:hover {
        background: #f1fcff !important;
        color: #0e407e;
        transition-duration: 0.5s;
    }
*/
.table.dataTable.table-striped.no-footer tbody tr th {
    background-color: #144587;
    font-size: 14px;
    font-weight: 600;
    border-bottom: none;
    color: #000;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.title h1 {
    font-size: 23px;
}

.form-control {
    display: block;
    width: 100%;
    padding: -0.625rem -0.25rem;
    font-size: 14px;
    font-weight: 400;
   /* line-height: 0.5;*/
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    /* border: none; */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px; */
    margin: 7px 0 8px 0;
    border-bottom: 1px solid #b3b2b2;
}
label {
    display: inline-block;
    font-weight:500;
    font-size:14px;
}

.btn-primary {
    color: #fff;
    background-color: #144587;
    width: 110px;
    font-weight: 500;
    border: none;
    border: 1px solid #9e9898;
    border-radius: 0;
    padding: 5px 0;
    font-size: 14px;
}
    .btn-primary:hover {
        color: #000000;
        background-color: rgba(215,226,246,255);
        transition-duration: 0.5s;
        border: 1px solid #9e9898;
    }

.footer-section {
    background-color: #363636;
    padding: 10px 10px 10px 10px;
    margin-top: 15px;
    /* position: fixed;
    bottom: 0;
    width: 100%; */
}

    .footer-section h1 {
        font-size: 14px;
        color: #fff;
        float: right;
    }

.input-lable {
    font-size: 14px;
    font-weight: 600;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 5px;
    left: -40px;
    background: #000;
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 6px;
    left: -60px;
    background: #000;
    z-index: -1;
}

.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
}

.bg-white {
    background-color: rgba(215,226,246,255) !important;
}

.text-primary {
    color: #ff0000 !important;
    font-weight: 600;
    font-family: sans-serif;
}

.table.dataTable.table-striped.no-footer thead tr th {
    background-color: #144587;
    font-size: 14px;
    font-weight: 600;
    border-bottom: none;
    color: #000;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.table.dataTable.table-striped.no-footer {
    border: 1px solid #e6e6e6;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #144587;
    border-color: #144587;
}
.table-responsive {
    overflow-x: hidden;
}

.table.table-striped tbody tr td {
    font-size: 14px;
    /*padding: 5px 0 5px 0;*/
}
.form-control:focus {
    color: #212529;
    background-color: none !important;
    border-color: none !important;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%) !important;
}


.btn.btn-default {
    color: #ffffff;
    background-color: #ff0000;
    width: 60px;
    height: 35px;
    font-weight: 500;
    border: none;
    font-size: 14px;
}

.btn.btn-upload {
    color: #ffffff;
    background-color: #ff0000;
    width: 100px;
    height: 31px;
    font-weight: 500;
    border: none;
    line-height: 0;
    margin-left: -112px;
    font-size: 14px;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color: #144587;
    transition-duration: 0.5s;
    box-shadow: 0px 2px 28px rgba(215,226,246,255);
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1rem;
    clear: both;
    color: #212529;
    font-size: 14px;
    font-weight: 500;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}



.topbar {
    background-color: #144587;
    padding: 0px 40px 0px 0px;
}

.user-content {
    float: right;
}

    .user-content ul li:first-child {
        border-right: 1px solid #000;
    }

.list-unstyled li a span {
    padding-left: 2px;
    padding-right: 10px;
}

.user-content ul {
    display: block;
    margin: 0;
    padding: 5px 0 5px 0;
}

    .user-content ul li {
        display: inline-block;
    }

        .user-content ul li a {
            color: #000;
            text-decoration: none;
            font-weight: 500;
            font-size: 14px;
        }

.user-content img {
    width: 20px;
    margin-left: 5px;
}
.btn_edit {
    width: 30px;
    height: 30px;
}
.page-link {
    position: relative;
    display: block;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    --bs-table-accent-bg: rgb(255 255 255 / 5%) !important;
    color: var(--bs-table-striped-color);
}
.progressBackgroundFilter {
    position: absolute;
    background-color: #000;
    z-index: 2147483 !important;
    opacity: 0.5;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 20%;
}

.processMessage {
    position: fixed;
    top: 40%;
    left: 38%;
    margin-left: 100px;
    z-index: 100000000;
    background-color: transparent;
    text-align: center;
}

.ajax__tab_active .ajax__tab_tab {
    background: #fff !important;
    color: #144587 !important;
}

.ajax__tab_tab{
    font-weight: 600;
    color: #fff !important;
}

.table tr th , .table tr th a , .table2 tr th span{
    color: #fff !important
}